<!DOCTYPE html>
<html lang="fr">

    <head>
        <meta charset="utf-8">
        <link rel="stylesheet" href="CSS/positionnement.css">
        <link rel="stylesheet" href="CSS/style.css">
        <title>Sword Art Online</title>
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Kanit&display=swap" rel="stylesheet">
    </head>
    
    <body>
        <header>
            <section>
                <img src="https://images5.alphacoders.com/632/632079.png" alt="Bannière SAO">
            </section>
            <nav>
                <ul>
                    <li>
                        <a href="#">Accueil</a>
                    </li>
                    <li>
                        <a href="#">Saisons</a>
                    </li>
                    <li>
                        <a href="#">Personnages</a>
                    </li>
                    <li>
                        <a href="#">Bande annonce</a>
                    </li>
                    <li>
                        <a href="#">Boutique</a>
                    </li>
                </ul>
            </nav>
        </header>
        <main>
            <section>
                <ul>
                    <li>
                        <img src="https://i.pinimg.com/originals/19/95/9a/19959aebf5309940551d0312fb04e5fa.jpg" alt="Image de Kirito">
                        <div>
                            <h2>Kirito</h2>
                            <p>
                                C'est le personnage principal masculin de l'histoire de Sword Art Online. Kirito est un
                                joueur « solo » mais se fait aussi passer pour un « Beater » (un mot qui vient de «
                                bêta-testeur » et de « cheater »). C'est un joueur qui n'a pas eu de chance avec les guildes
                                (Chats Noirs aux clair de lune : tous morts) . Il est l'un des bêta-testeurs étant allé le
                                plus loin dans le jeu. Quand une annonce explique que les joueurs de Sword Art Online ne
                                peuvent plus se déconnecter, il est surpris comme tous les autres joueurs mais,
                                contrairement à ceux-ci, il garde la tête froide et accepte cette dure vérité.
                                Kirito utilise principalement une épée à une main (Elucidator) et porte généralement une
                                tenue noire, afin d'ajouter à sa furtivité et qui lui donne son surnom d'« Épéiste Noir ».
                                Dans SAO, il est le seul possesseur de l'« escrime double ». Il s'agit d'une compétence
                                unique lui permettant l'usage de deux épées à la fois. Il ne se sert pas de cette compétence
                                au début car, étant le seul à la posséder, il ne souhaite pas attirer l'attention ou qu'on
                                ne le questionne sur cette technique qu'il a acquise sans savoir comment (aucun prérequis
                                n'est nécessaire). On apprendra plus tard que cette compétence est remise au personnage
                                ayant le temps de réaction le plus rapide. Au moment où il a dû utiliser cette technique
                                pour battre le boss « Démon aux yeux azur » qui allait tuer les membres de son équipe, il
                                n'avait plus l'utilité de dissimuler cette compétence et, de ce fait, ne la cache plus
                                désormais. Kirito est aussi le petit copain de Asuna
                            </p>
                        </div>
                    </li>
                    <li>
                        <div>
                            <h2>Asuna</h2>
                            <p>
                                C'est le personnage principal féminin de l'univers Sword Art Online. Asuna est la
                                vice-commandante de la Confrérie des Chevaliers, une guilde d'une trentaine de joueurs,
                                considérée comme la plus forte guilde dans l'Aincrad. Elle est également la petite amie de
                                Kirito. Elle gagne le titre de l'Éclaire pour son habileté extraordinaire à la rapière. Elle
                                a l'air un peu hautaine, voire tsundere au début, mais se montre rapidement douce et
                                sensible.
                            </p>
                        </div>
                        <img src="assets/img/asuna.png" alt="Image d'Asuna">
                    </li>
                    <li>
                        <img src="assets/img/leafa.png" alt="Image de Leafa">
                        <div>
                            <h2>Leafa</h2>
                            <p>
                                Deutéragoniste de l'arc Fairy Dance, c'est avec elle que Kirito fait connaissance dans
                                ALfheim Online, et qui l'initie au jeu.
                                Il s'agit de la sœur (adoptive, en réalité cousine) de Kazuto, ayant été élevés ensemble. Ne
                                faisant pas partie des survivants de Sword Art Online, elle n'est vue que sporadiquement
                                dans le premier arc et évoquée dans l'épisode quatre par Kirito, pour qui Silica lui
                                ressemble un peu. Elle n'est réellement introduite que durant le deuxième arc, lorsqu'elle
                                est par hasard secourue d'une attaque groupée de Salamanders par Kirito après son arrivée
                                dans ALfheim Online puis fait équipe avec lui, sans qu'aucun des deux ne connaisse la réelle
                                identité de l'autre.
                            </p>
                        </div>
                    </li>
                    <li>
                        <div>
                            <h2>Sinon</h2>
                            <p>
                                Deutéragoniste de l'arc Phantom Bullet, c'est avec elle que Kirito fait connaissance dans
                                Gun Gale Online, et qui l'initie au jeu.
                                À 16 ans la meilleure tireuse de précision de Gun Gale Online, et coqueluche de certains
                                joueurs, elle prendra d'abord Kirito pour une fille à cause de son apparence androgyne dans
                                le jeu (ce dernier possédant le type M9000, extrêmement rare). Durant son enfance (lors de
                                ses 11 ans), elle assista personnellement à un braquage de poste et tua le braqueur avec son
                                propre pistolet, ce qui l'a rendue malgré elle très fragile dans la vraie vie, lui
                                provoquant un stress post-traumatique à chaque fois qu'elle est confrontée (que ce soit
                                concrètement ou par simple suggestion, avec un pistolet factice ou mimé avec la main) à tout
                                ce qui peut lui rappeler une arme à feu dans le monde physique, ce qui est prétexte à de la
                                persécution par un groupe de condisciples malveillantes, qui sont au courant de son
                                traumatisme et s'en servent pour la malmener : le jeu Gun Gale Online l'aide dans le
                                virtuel, à tenter de surmonter cette peur viscérale des armes à feu dans le réel afin de
                                s'en libérer.
                            </p>
                        </div>
                        <img src="assets/img/sinon.png" alt="Image de Sinon">
                    </li>
                    <li>
                        <img src="assets/img/sillica.png" alt="Image de Sillica">
                        <div>
                            <h2>Sillica</h2>
                            <p>
                                Il s'agit d'une jeune fille de 13 ans qui fait encore l'expérience de son premier VRMMORPG.
                                Elle utilise une compétence peu commune, « Dresseuse » (ou Beast Tamer), qui permet au
                                joueur d'être assisté d'un familier pendant les combats (celui-ci peut soigner le joueur,
                                par exemple). Elle se bat avec une dague en temps normal, et devient très proche de Lisbeth.
                            </p>
                        </div>
                    </li>
                    <li>
                        <div>
                            <h2>Lisbeth</h2>
                            <p>
                                Rika, connue sous le nom de Lisbeth dans Sword Art Online, est un grand forgeron qui réalise des
                                armes rarissimes. Elle est également une joueuse assez compétente qui se bat à l’aide de masses,
                                et devient très proche de Silica.
                                Asuna est l’une de ses amies. Recommandée à son insu par cette dernière, elle rencontre Kirito
                                lorsque celui-ci décide de se rendre dans sa boutique au 48e palier, en vue de se faire forger
                                une nouvelle épée : leur première rencontre lui fait mauvaise impression quand il remet en
                                question la solidité de l'arme qu'elle lui propose, et qu'il brise involontairement en voulant
                                la tester avec la sienne. Se sentant mise au défi, elle l'accompagne dans le but d'obtenir un
                                métal très rare, indispensable à la création de cette nouvelle arme, dans un lieu enneigé et
                                particulièrement froid du 55e palier : par sa propre inconséquence, ils se retrouvent tous deux
                                temporairement piégés dans le nid d'un Boss de donjon (X'rphan the White Wyrm) et y passent la
                                nuit ensemble, jusqu'à ce que Kirito (qui aura trouvé ce qu'ils cherchaient dans le nid) ne les
                                en sortent en se servant du Boss draconique. Épatée par ses prouesses et touchée par la
                                gentillesse dont il a fait preuve malgré sa propre attitude, prise d'une révélation elle lui
                                fait sa déclaration durant leur chute libre, mais il n'entend rien à cause du vent. Après avoir
                                forgé sa nouvelle épée à leur retour, Asuna débarque et elle constate qu'ils se connaissent déjà
                                fort bien : concluant intuitivement qu'elle n'aurait aucune chance face à elle (en tant que «
                                prétendante » de Kirito), elle se retire dans un coin désert pour pleurer mais est retrouvée par
                                Kirito, qui la console.
                            </p>
                        </div>
                        <img src="assets/img/lisbeth.png" alt="Image de Lisbeth">
                    </li>
                    <li>
                        <img src="assets/img/alice.png" alt="Image d'Alice">
                        <div>
                            <h2>Alice</h2>
                            <p>
                                Deutéragoniste de l'arc Alicization, et protagoniste de la première partie du sous-arc War of
                                Underworld.
                                Elle fut la meilleure amie de Kirito et d'Eugeo dans l'Underworld. Fille du chef du village de
                                Rulid où ils grandirent enfants, elle y étudiait les Arts Sacrés et était considérée comme très
                                douée dans ce domaine. Elle a également une sœur cadette, Selka, qui prendra sa suite à son
                                départ du village.
                            </p>
                        </div>
                    </li>
                    <li>
                        <div>
                            <h2>Eugeo</h2>
                            <p>
                                Deutéragoniste du sous-arc Alicization Beginning.
                                Il est le meilleur ami de Kirito et l'ami d'enfance d'Alice dans l'Underworld. D'apparence
                                chétive, c'est un personnage qui possède tout de même une certaine force. Toutefois, celle-ci
                                lui fera défaut quand Alice à la suite de son crime, sera enlevée à eux par un Chevalier de
                                l'Intégrité (Deusolbert Synthesis Seven) pour être jugée à la capitale Centoria, Eugeo demeurant
                                prostré (empêché sans le savoir par un système de sécurité implanté dans son œil droit) et
                                n'arrivant pas à se rebeller comme Kirito afin de tenter de sauver son amie, qu'il aimait
                                pourtant plus que tout. Il en culpabilisera au point de se replier sur lui-même et, alors qu'il
                                était de nature joyeuse, d'arrêter de sourire. Évitant autant que possible Selka, la cadette
                                d'Alice, depuis ce jour, il changera toutefois d'état d'esprit envers elle après avoir aidé
                                Kirito à la sauver — et qu'elle lui ait à son tour sauvé la vie avec les Arts Sacrés et le
                                concours de son ami — de la bande de Gobelins d'Ugachi.
                            </p>
                        </div>
                        <img src="assets/img/eugeo.png" alt="Image d'Eugeo">
                    </li>
                </ul>
            </section>
            <aside>
                <section>
                    <h2>Nouvelles</h2>
                    <p>
                        SAO Progressive peut-être.
                    </p>
                </section>
                <section>
                    <h2>Reseaux sociaux</h2>
                    <div>
                        <p>
                            <a href="https://twitter.com/sao_anime" target="_blank">Twitter</a>
                        </p>
                        <p>
                            <a href="https://www.youtube.com/channel/UC14QT5j2nQI8lKBCGtrrBQA" target="_blank">YouTube</a>
                        </p>
                        <p>
                            <a href="https://instagram.com/sao_anime_official?utm_medium=copy_link" target="_blank">Instagram</a>
                        </p>
                    </div>
                </section>
                <section>
                    <h2>Contacts</h2>
                    <div class="divcontact">
                        <h3>Constantin LOSZACH</h3>
                        <p>constantin.loszach@gmail.com</p>
                    </div>
                </section>
            </aside>
        </main>
        <footer>
            <p>Site développé par Constantin LOSZACH 12A</p>
        </footer>
    </body>

</html>